Putting 4.2.0 on top of 4.0.17
[usit-rt.git] / etc / upgrade / 3.9.5 /
drwxr-xr-x   ..
-rw-r--r-- 400 backcompat
-rw-r--r-- 983 schema.Oracle
-rw-r--r-- 1103 schema.Pg
-rw-r--r-- 1096 schema.SQLite
-rw-r--r-- 953 schema.mysql